Subject: Ticket Assigned - Online Pickup
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 16:35:28 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online Pickup  I went to collect my order number 6128436443 at collection point Riyadh gallery. First of all nobody was there at online collection point. I asked the cashier about my order. He said to another person and he said to another. Nobody was willing to give the order but they were just arguing with each other. After all these arguments i was waiting there like an idiot. Finally someone agreed to give my order.
I am complaining about this because it happened with me twice. Few months back same situation happened there. The staff is always rude and not fulfilling their responsibility. 
I hope you will take action about this matter and will keep your service good in future. May be there are more people who experienced this.
Waiting for your positive response. Thankyou!
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4015042